/* SECCION SOBRE MI */

#sobremi{
    max-width: 1100px;
    margin: auto;
    padding: 100px 15px;
    color: #111135;
    display: flex;
}

#sobremi .contenedor-foto{
    max-width: 400px;
    margin-right: 80px;
}

#sobremi .contenedor-foto img{
    padding: 20px;
    width: 100%;
    border-radius: 20px;
    background-color: #f3f3f3;
}

#sobremi .sobremi .titulo-seccion{
    font-size: 22px;
    text-transform:uppercase;
    color: #111135;
    text-decoration: underline;
    text-decoration-color: #d3d3d3;
    text-decoration-thickness: 5px;
}

#sobremi .sobremi h2{
    font-size: 34px;
    font-weight: bold;
    margin: 20px 0;
    letter-spacing: 2px;
}

#sobremi .sobremi h2 span{
    color: #ff5080;
}

#sobremi .sobremi p{
    font-size: 14px;
    line-height: 25px;
    color: #565656;
    margin-bottom: 12px;
}

#sobremi .sobremi a{
    display: inline-block;
    text-decoration: none;
    color: #000;
    border-radius: 30px;
    padding: 10px 20px;
    border: 1px solid #000;
    margin-top: 30px;
    transition: .5s;
}

#sobremi .sobremi a:hover{
    background-color: #ff5080;
    color: #fff;
}
